thunstrasse_39:
  - "Thunstraße 39"
nonnenstrasse:
  - "Nonnenstraße"
tulpenweg:
  - "Tulpenweg"
tulpenweg_:
  - "Tulpenweg"
nonnenstrasse_11c:
  - "Nonnenstraße 11c"
nonnenstrasse11c:
  - "Nonnenstraße11c"
nonnenstrasse_44_46:
  - "Nonnenstraße 44-46"
nonnenstrasse_44_46_haus_c:
  - "Nonnenstraße 44-46 Haus C"
leipziger_strasse_117_zimmer_321:
  - "Leipziger Straße 117, Zimmer 321"
lilienweg_14:
  - "Lilienweg 14"
lilienweg_4:
  - "Lilienweg 4"
richard_strauss_strasse_4:
  - "Richard Strauß Straße 4"
mittelstrasse_6:
  - "Mittelstrasse 6"
hauptstr_6:
  - "Hauptstr. 6"
alte_dorfstraße_4:
  - "Alte Dorfstraße 4"
alfons_mitnacht_str_5:
  - "Alfons-Mitnacht Str. 5"
seilerweg_5:
  - "Seilerweg 5"
aegirsvej_4:
  - "Ægirsvej 4"
hilgartshausener_hauptstrasse_49:
  - "Hilgartshausener Hauptstraße 49"
erich_weinert_strasse_87:
  - "erich-weinert-strasse 87"
m4_8:
  - "M4 8"
strasse_1:
  - "1.Straße"
wiesencenter_bayreuther_strasse_108_2_stock:
  - "Wiesentcenter, Bayreuther Str. 108, 2. Stock"
neue_strasse_28_1_stock:
  - "Neue Straße 28 / 1.Stock"
kirchengasse_7_1_stock_zi_4:
  - "Kirchengasse 7, 1. Stock Zi.Nr. 4"
pallaswiesenstr_57_App_235:
  - "Pallaswiesenstr. 57 App. 235"
neue_str_55_whg_3:
  - "Neue Str. 55, Whg. 3"
apenrader_str_16_whg_3:
  - "Apenrader Str. 16 / Whg. 3"
d_6_2:
  - "D 6, 2"
r4_7:
  - "R4, 7"
lieblgasse_2_41_7_21:
  - "Lieblgasse 2/41/7/21"
1752_oto_iwatsukiku:
  - "1752 Oto, Iwatsukiku"
3940_radio_road_unit_110:
  - "3940 Radio Road, Unit 110"
1101_madison_st_600:
  - "1101 Madison St # 600"
1523_6th_ave:
  - "1523 6th Ave"
81_quai_charles_de_gaulle:
  - "81, quai Charles de Gaulle"
nafarroa_kalea_9:
  - "Nafarroa Kalea 9"
av_libertad_53:
  - "Av. Libertad 53"
vanzada_errepidea_1:
  - "vanzada Errepidea 1"
88_century_blvd_pudong:
  - "88 Century Blvd, Pudong"
mannerheimintie_13A2:
  - "Mannerheimintie 13A2"
mannerheimintie_13_A2:
  - "Mannerheimintie 13 A2"
mannerheimintie_13_A_2:
  - "Mannerheimintie 13 A 2"
7_place_de_l_hotel_de_ville:
  - "7, place de l'Hôtel de Ville"
488_west_57_street:
  - "488 West 57 Street"
574_e_10th_street:
  - "574 E 10th Street"
neuhof_13_15:
  - "Neuhof 13 / 15"
no_133_shangdong_st:
  - "No. 133 Shangdong St."
56_route_de_geneve:
  - "56, route de Genève"
no_59_yangfangdian_xi:
  - "No. 59 Yangfangdian Xi"
514_3_daechi_dong:
  - "514-3, Daechi-Dong"
san_millan_3_10:
  - "San Millán, 3-10"
